 @import "../partials/dependencies";

$primary-color:#545490;
$secondary-color:#CA8712;
$font-family:calibri, helvetica,'helvetica neue',arial, sans-serif;
$anchor-color:$primary-color;
$anchor-color-hover:$primary-color;
$anchor-text-decoration:underline;
$anchor-text-decoration-hover:none;
$primary-button-color:#00832B;
$font-size:100%;
$template-width:960px;
$button-id-bg-color:$primary-button-color;
$button-primary-bg-hover:darken($primary-button-color,5%);

$heading1-fontsize:2.4em;
$heading2-fontsize:1.4em;

$button-primary-bg:#00832B;
$button-primary-color:#fff !important;

$border-radius:0;

$pip-phase-title-bg:darken($primary-color,9%);
$pip-phase-title-bg-hover:darken($primary-color,12%);
$pip-phase-title-current-bg: darken($primary-color,15%);
$pip-phase-title-current-bg-hover:darken($primary-color,18%);

$stap-active-bg:$secondary-color;
$stap-active-anchor-color:white !important;
$stap-line-height:1.3;

@import "template-normalize";
@import "template-defaults";
@import "pip-nav-reset";
@import "button-reset";

#container{
	width:100%;
}

#main{
	padding:20px 0 30px;
}

.block{
	margin-bottom:3em;
}

.block > .block-header,
.basic .block.succes > .block-header {
	background: #fff !important;
	padding:0;
	margin:0 0 20px;
}

h1, .block-header h1{
	font-size:$heading1-fontsize;
}

h2{
	font-size:$heading2-fontsize;
}

h1, h2{
	color:$secondary-color;
	font-weight: bold;
}

// buttons

.button{
	font-size:1em;
}

.button.button-primary{
    @include transition(background-color 200ms linear !important);
}


// grid

.row .column,
.row .columns {
	padding-right:0;
}

.row .row{
	margin-left:0;
}

.kenmerk-veld.row .column.large-4{
	padding-right:35px;
} 

 
// PIP

.pip{
	padding: 15px 0px 3em;
}

.pip-body{
	#header-content{
		padding-bottom:97px !important;
	}
	&.pip-body-login #header-content{
		padding-bottom:18px !important;
	}
}

.pip-body #main{
	padding:0;
}

.pip-content{
	padding:20px;
}

@media only screen and (min-width: $breakpoint-mobile) {

	.pip-nav{
		border:none;
		position: absolute;
		top:142px;
		z-index: 2;
		width:50%;
		ul li.current a,
		ul li a:hover{
			border-bottom:none;
		}
		ul li a{
			border:none;
			color:#fff !important;
			position: relative;
			font-weight: normal;
			padding:46px 10px 5px;
			margin:0;
			transition:background-color 200ms linear;
			border-radius:8px;
			&:hover{
				background-color:$primary-color;
				outline: none;
				text-decoration: none;
			}
			i{
				margin:0;
				position: absolute;
				font-size:2.2em;
				top:.1em;
				left:50%;
				margin-left: -.45em;
			}
		}
		ul.right{
			float:left !important;
			li a{
				margin:0;
				opacity: .5;
			}
			li a:hover{
				opacity:1;
			}
		}
	}

}

.pip-case-form-phase-title{
	.pip-case-form-phase-title-icon i{
		line-height:.7;
	}
}

.pip-case-document-icon i{
	font-size:1em;
}

// form

.header-actions .button{
	background:none;
	color:$primary-color;
	text-decoration:underline;
	border:none;
	&:hover{
		text-decoration: none;
	}
	i{
		font-size:1.3em;
		text-decoration: none;
		margin: 0 5px 0 0;
	}
}

.subnote{
	font-size:1em;
}

.kenmerk-label-verplicht{
	font-size:1.2em;
}

.form-required-fields-explanation{
	font-size:.9em !important;
	color:#888;
}

.field-help .icon-question-sign{
	font-size:1.1em;
}

// controlepagina

.stap-content-multiple{
	margin-bottom:1.75em;
}

.stap-content-multiple .stap-tekst h3{
	font-size:1.1em;
	margin-bottom:5px;
	margin-top:15px;
}

.stap-tekst-no-border{border:none;}

#footer .phone {
	font-weight: bold;
	text-decoration: none;
}

li.right{
	float:left !important;
}

@import "template-media-queries";

@media only screen and (max-width: $breakpoint-mobile) {
	.block-header h1.header-title{
	  text-overflow: clip;
	  overflow: visible;
	  white-space: normal;
	}
	h1, .block-header h1{
		font-size:2em;
	}
	.block > .block-header{
		padding:0 12px;
	}
	#logo img{
		max-width:100%;
	}
	#logo{
		padding-top:12px;
		font-size:initial;
	}
	#header #logo {
		max-width: 240px;
	}
	#pre-footer {
		margin: 0;
	}
	#pre-footer img{
		display: none;
	}
	#footer-az-index h2 {
		display: block;
	}
	#footer-az-index ul li {
		margin: 0;
		display: inline-block;
	}
	#footer-az-index ul li a {
		padding: 5px 6px;
		width: 20px;
		text-align: center;
		display: block;
	}
	.address, #direct-contact, #about-site {
		width: auto;
		float: none;
		clear: both;
	}
	.address, #direct-contact, #about-site {
		margin-right: 0;
		text-align: left;
	}
	#about-site {
		margin-top: 12px !important;
	}
	#direct-contact li {
		margin-left: 0;
		margin-right: 10px;
	}
	.pip-nav{
		border-bottom:none;
		background:$primary-color;
		margin:-22px 0 0 0;
	}
	.pip-nav ul li a{
		color:#fff !important;
		padding:14px 16px !important; 
		border-bottom:none !important;
		margin:0 !important;
	}
	.pip-body{
		#header-content{
			padding-bottom:15px !important;
		}
	}

	.pip-content{
		padding:12px;
	}
}

@media screen and (min-width: 450px) and (max-width: 960px){
	.address, #direct-contact, #about-site {
		width: 50%;
		margin-right: 0;
		text-align: left;
		clear:none;
		float:left;
	}
}